{% extends 'base.html.twig' %}

{% block title %}{{ app.request.pathinfo }}{% endblock %}

{% block body %}
<div class='excange row text-center p-5'>
    <div class="col-12 mb-5 text-start  ">
        <input
            class="btn btn-outline-danger"
            type="button"
            value="Retour"
            onclick="history.back()"></div>
        <div class="row card">
            <h1 id="exangeName"></h1>            
            <h3 id="score"></h3>           
            </div>
        <div class='mt-5 row '>
            <div class="col-sm-4">
                <h4>24h Trading Volume
                </h4>
                <p id="excangeVolume"></p>
            </div>
            <div class="col-sm-4">
                <h4>Pays de la maison mère</h4>
                <p id="excangeFrom"></p>
            </div>
            <div class="col-sm-4">
                <h4>Année de création</h4>
                <p id="excangeCreat"></p>
            </div>
        </div>
        <div class='mt-5 row '>
            <h3 class="text-md-start mb-5 ">Derniere mise à jour</h3>
            <div class="card text-center">
                <div class="card-body">
                    <p id="statu" class="card-text"></p>
                </div>
                <div class="card-footer text-muted row">
                    <div class='col-6 d-flex justify-content-start'>
                        <p id="statuAuthor"></p>
                    </div>
                    <div class='col-6 d-flex justify-content-end'>
                        <p id="statuDate"></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
